#root,
body,
html {
  background: oklch(8.3% 0.066 243.157) !important;
}
/* Header */
.header {
  border-bottom: 1px solid #1e293b;
}
.entry-header.header-big {
  background: oklch(8.3% 0.066 243.157) !important;
}
.notification-bar {
  display: none !important;
}
.header {
  display: none !important;
}
.header-menu {
  display: none !important;
}
.study-list-header {
  background-color: oklch(19.3% 0.066 249.16) !important;
  padding: 0 5px !important;
}
.actions {
  display: flex !important;
  width: 100% !important;
  justify-content: space-between;
  align-items: center;
  padding: 0 7%;
}

.addNewStudy {
  background-color: oklch(68.5% 0.169 237.323) !important;
  color: oklch(8.3% 0.066 243.157) !important;
  font-weight: 500 !important;

  height: 40px !important;
  width: 170px;
  padding: 0 16px;

  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: start;

  position: relative;
}
#start-date::placeholder,
#end-date::placeholder {
  color: oklch(29.3% 0.066 243.157) !important;
  padding: 0px 4px;
}
.DateRangePickerInput_arrow_svg {
  fill: oklch(29.3% 0.066 243.157) !important;
  padding: 2px;
}

.addNewStudy:hover {
  filter: brightness(0.95);
  cursor: pointer;
}
.study-count {
  font-weight: 200 !important;
}
.study-count::after {
  content: "  study";
  font-size: 18px;
  font-weight: 300 !important;
}

.addNewStudy::after {
  content: "Add New Study";
  position: absolute;
  left: 42px; /* adjust until perfect */
  top: 50%;
  transform: translateY(-50%);
  font-weight: 500;
  pointer-events: none;
  white-space: nowrap;
}

label[for="btnImport"] {
  width: 18px;
  height: 40px;
  display: flex !important;
  align-items: center !important;
  justify-content: center !important;
  font-weight: bold;
}
.table-head {
  background-color: oklch(19.3% 0.066 249.16) !important;
}
.table-head-background {
  background-color: oklch(19.3% 0.066 249.16) !important;
}
.table-head-background::before {
  background-color: oklch(19.3% 0.066 249.16) !important;
}
.DateRangePickerInput {
  background-color: oklch(19.3% 0.066 249.16) !important;
  border: 0px !important;
}
.DateRangePickerInput button {
  background-color: oklch(68.5% 0.169 237.323) !important;
  color: oklch(8.3% 0.066 243.157) !important;
}
.DateRangePickerInput button::after {
  content: " X ";
  color: oklch(19.3% 0.066 249.16) !important;
}
.DateRangePickerInput button svg {
  display: none;
}

.DateInput {
  background-color: oklch(19.3% 0.066 249.16) !important;
}

.study-list-container > table.table > thead > tr > th {
  border-bottom: 1px solid oklch(68.5% 0.169 237.323) !important;
}
input {
  background: oklch(8.8% 0.066 243.157) !important;
  border-radius: 50px;
}
.table-body {
  background-color: oklch(19.3% 0.066 249.16) !important;
}
/* Table rows background */
tbody.table-body tr td {
  background-color: oklch(19.3% 0.066 249.16) !important;
  border-bottom: 1px solid oklch(39.1% 0.09 240.876);
  cursor: pointer;
  font-weight: bold;
}

/* Remove inner div paint */
tbody.table-body tr td > div {
  background-color: transparent !important;
}

tbody.table-body tr td:nth-child(1) > div {
  color: oklch(58.8% 0.158 241.966) !important;
  font-weight: normal !important;
}

/* Hover fix (OHIF adds hover styles) */
tbody.table-body tr:hover td {
  background-color: oklch(22% 0.07 249) !important;
}

tr:nth-child(even) td {
  background-color: oklch(9.3% 0.066 249.16) !important;
}
tr:nth-child(odd) td {
  background-color: oklch(19.3% 0.066 249.16) !important;
}
.research-use {
  display: none;
}
/* Logo hook */
.ohif-custom-logo {
  filter: brightness(1.1);
}

/* Viewer background */
.ViewportPane {
  background-color: #000;
}

/* Toolbar buttons */
button {
  border-radius: 6px !important;
}

/* Global font */
body {
  font-family: Inter, system-ui, sans-serif;
}
